<style type="text/css" media="screen">
	 body {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-color: #000000;
		font-size: 12px;
		margin: 0 auto;
		background-color: #9ACD86;
		}
		
	a {
		color: #1a3b66;
		text-decoration:none;
	}
		
	a:hover {
		color: #1a3b66;
		text-decoration: underline;
	}
		
	h1 {
		font-family:Helvetica;
		font-size:20px;
		font-weight:500;
		margin:0;
	}
				
	#container
		 {
		 margin: 1em auto;
		 width: 1024px;
		 height: 9000px;
		 text-align: left;
		 border: 1px solid black;
		 background-color: #d8d8d8;
		 }
	
	#header
		 {
		 width: 1024px;
		 height: 96px;
		 background-image: url(header.jpg);
		 margin-left:auto;
		 margin-right:auto;
		 border-top: 1px solid #000;
		 border-bottom: 1px solid #000;
		 }
	
		 #header h1
				 {
				 font-family: arial-black;
				 font-size: 300%;
				 margin: 0px 0px 0px 100px;
				 }
		 #header h2
				 {
				 font-family: arial-black;
				 font-size: 90%;
				 margin: 0px 0px 0px 110px;
				 }
	
	#mainnavi
		 {
		 width: 1024px;
		 height: 48px;
		 margin-left:auto;
		 margin-right:auto;
		 background-color:#9ACD86;
		 border-bottom: 1px solid #000;
		 border-left: 1px solid #000;
		 border-right: 1px solid #000;
		 }
	
		 #mainnavi ul
				 {
				 margin: 0 0 0 0;
				 padding: 0;
				 list-style-type: none;
				 height: 48px;
				 width: 1024px;
				 }
	
		 #mainnavi li
				 {
	
				 display: inline;
				 float: left;
				 text-align: center;
				 height: 40px;
				 width: 200px;
				 margin: 4px 0 4px 0;
				 border-right: 1px solid #000;
				 }
	
		 #mainnavi h1
				 {
				 font-family: arial;
				 font-size: 140%;
				 display: inline;
				 vertical-align: middle;
				 margin: 0px 0px 0px 0px;
				 padding: 0px;
				 }	
	
	#tabelle
		 {
		 margin-top: 25px;
		 background-color: #white;
		 font-size: 12px;
		 width:90%;
		 padding:5px;
		 }
	
		 #tabelle a
				 {
				 color: #1a3b66;
				 text-decoration:none;
				 }
	
		 #tabelle a hover
				 {
				 color: #1a3b66;
				 text-decoration: underline;
				 }
	
		 #thead
				 {
				 font-size: 20px;
				 font-weight: bold;
				 text-align:center; 
				 }
				 
		 #tlegende
				 {
				 width:100%;
				 padding: 5px;			 
				 }
				 
		 #tlegend_element {
		 		display:inline;
				float: left;
		 		width:20%;
				padding:5px;
				text-align:center;
		 		font-size: 15px;
				font-style: italic;
				}
		
		#tlegend_element_eng {
		 		display:inline;
				float: left;
		 		width:10%;
				padding:5px;
				text-align:center;
		 		font-size: 15px;
				font-style: italic;
				}
				
		#tzeile {
				clear:left;
				width:100%;
				background-color: #669999;
				padding:5px;
				}
				
		#tzeile_element {
				display:inline;
				float: left;
		 		width:20%;
				padding:5px;
		 		font-size: 15px;
				}
		
		#tzeile_element_eng {
				display:inline;
				float: left;
		 		width:10%;
				padding:5px;
		 		font-size: 15px;
				}
				
	#content
		 {
		 padding: 5px;
		 margin: 48px 38px 48px 38px;
		 background-color: #d8d8d8;
		 }
	
		 #content p
				 {
				 font-family: arial;
				 font-size: 14px;
				 }
</style>